.clix_icon_box1 {}
.clix_icon_box2 {}
.clix_icon_box3 {}
.clix_welcome_mess {
font-size:32px;
}
.clix_welcome_mess span{
font-size:26px;	
}
.clix_left_align {text-align:left;}
.clix_fsze_20 {font-size:20px;}
.clix_top_content p{
   font-size:14px;     font-weight: 800;
}
.clix_top_email {
color:#000 !important; 
}